<?xml version="1.0" encoding="iso-8859-1"?><SUF70UninstallData>
<DataFilePath>C:\Program Files (x86)\CMS\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CMS</CPRegKey>
<EXELocation>C:\Program Files (x86)\CMS\uninstall.exe</EXELocation>
<AppShortcutFolderPath>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\CMS</AppShortcutFolderPath>
<UninstallReverseOrder>1</UninstallReverseOrder>
<UninstallFiles>
<File>
<Filename>C:\Program Files (x86)\CMS\CMS.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\ConfigModule.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\ConfigModule.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Dec_Config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\DllDeinterlace.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\H264Play.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\LocalRecord.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\MapCtrl.ocx</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>1</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Password.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\PlayBack.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\right.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\StreamReader.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\User.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\WndManager.ocx</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>1</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Hungarian.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Italian.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Portugal.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\SimpChinese.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Suomi.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\TradChinese.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Turkey.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\advance.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\alarm.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\AlarmCamearDisconnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\AlarmCameraConnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\AlarmDev.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\CamearDisconnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\Camera.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\CameraConnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\card.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\DVRConnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\DVRDisConnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\EMap.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\em_alarm.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\em_unkno.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\icon1.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\MapCtrl.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\ReCamearDisconnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\ReCameraConnected.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\SpeedDome.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\SpeedDomedisconnect.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\VideoLostAlarmConn.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\VideoLostAlarmDisc.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\VideoLostConn.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ICON\VideoLostDisc.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Sound\AlarmSound.wav</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\XML\PlanTemplate.xml</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\XML\users.xml</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Poland.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\dllh264.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Spanish.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Arabic.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Brazilian.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\English.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\French.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\German.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Greek.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Hebrew.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Japanese.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Romanian.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Russian.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\PlayCtrl.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\AmrDll.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\dhdvr.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\dhnetsdk.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\dhplay.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\dllmpeg4.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\HCNetSDK.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\hikplaympeg4.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\hpr.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\ToJpg.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Korean.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\hi_h264dec.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\HookOperate.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\SystemTransform.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\StreamTransClient.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\DrawYUV.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\HH5KDecoder.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\HH5PlayerSDK.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\HHNetClient.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\HHReadWriterSDK.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\hi_h264dec_v.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Language\Thai.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\DownloadPlan.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\CMS.exe.manifest</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\advance_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\advance_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\config_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\config_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\DecodeLoss.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Decoder.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\DecoderFuc.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\DecoderFuc_Normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\DecoderFuc_Over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\decodesplit.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\decodesplit_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\decodesplit_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Dev_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Dev_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\device_config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\device_manager.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\device_manager_disble.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\device_manager_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\device_manager_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\dlg_bottom.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\dlg_left.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\dlg_right.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\dlg_tip.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\dlg_top.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\do.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Exit.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Exit_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Exit_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Exit_up.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\func.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\func_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\func_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\login.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\login_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\login_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\login_up.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\logo.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\logo.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\mp_channel.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\mp_channel_active.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\mp_thumb.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\mp_thumb_active.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\playback_graphics_config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\Playback_graphics_Thumb.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\playback_month_config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\playback_month_down.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\playback_month_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\playback_month_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\plcb_back.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\plcb_Disabled.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\plcb_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\plcb_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ptz.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ptz_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\ptz_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\record.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\replayer_config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\research_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\research_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\split.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\split_down.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\split_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\split_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\theme.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\time.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\time_disk.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\title_tip.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\TVWallEdit_nomal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\TVWallEdit_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\TVWallEdit_up.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\video.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\video_normal.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\video_over.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\video_param.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\x1_01.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\x1_03.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\x1_04.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Skin\x1_05.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\NetSdk.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\AT_DvrNet.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\lib_VoiceEngine_dll.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\AT_DvrMedia.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\AudioPlayer.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\hi_h264dec_w.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\FrameAddHead.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\OnvifSDK.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\OnvifSDK.pdb</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\PlaySdk.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\avcodec.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\avcore.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\avutil.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\NetSDKDLL.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\JADEC.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\JCSDK.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\JDEC04.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\JDEC05.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\Jmp4pkg.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\JvClient.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\JVSDKP.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc></FontDesc>
<BackupFile></BackupFile>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\suf3482.tmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\suf4239.tmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\suf4517.tmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\suf45E3.tmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\suf474B.tmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\CMS\suf8AC1.tmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>1</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Users\R_D\Desktop\CMS.lnk</Filename>
<Filename>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\CMS\CMS.lnk</Filename>
<Filename>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\CMS\Uninstall CMS.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>C:\Program Files (x86)\CMS\Uninstall\IRIMG1.JPG</Filename>
<Filename>C:\Program Files (x86)\CMS\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>C:\Program Files (x86)\CMS\Uninstall</FolderPath>
<FolderPath>C:\Program Files (x86)\CMS\Language</FolderPath>
<FolderPath>C:\Program Files (x86)\CMS\Skin</FolderPath>
<FolderPath>C:\Program Files (x86)\CMS\Skin\ICON</FolderPath>
<FolderPath>C:\Program Files (x86)\CMS\Sound</FolderPath>
<FolderPath>C:\Program Files (x86)\CMS\XML</FolderPath>
<FolderPath>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\CMS</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>CMS</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value></Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value></Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>°æÈ¨ (C)2012 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value></Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% °²×°</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>C:\Program Files (x86)\CMS</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%WindowTitleUninstall%</Name>
<Value>%ProductName% Ð¶×°</Value>
</Var>
<Var>
<Name>%RadioSelection%</Name>
<Value>606</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming</Value>
</Var>
<Var>
<Name>%ApplicationDataFolderCommon%</Name>
<Value>C:\ProgramData</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\R_D\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\R_D\Documents</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%CommonDocumentsFolder%</Name>
<Value>C:\Users\Public\Documents</Value>
</Var>
<Var>
<Name>%MyMusicFolder%</Name>
<Value>C:\Users\R_D\Music</Value>
</Var>
<Var>
<Name>%MyMusicFolderCommon%</Name>
<Value>C:\Users\Public\Music</Value>
</Var>
<Var>
<Name>%MyPicturesFolder%</Name>
<Value>C:\Users\R_D\Pictures</Value>
</Var>
<Var>
<Name>%MyPicturesFolderCommon%</Name>
<Value>C:\Users\Public\Pictures</Value>
</Var>
<Var>
<Name>%MyVideosFolder%</Name>
<Value>C:\Users\R_D\Videos</Value>
</Var>
<Var>
<Name>%MyVideosFolderCommon%</Name>
<Value>C:\Users\Public\Videos</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder64%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%CommonFilesFolder64%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files (x86)</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files (x86)\Common Files</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\R_D\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\R_D\AppData\Local\Temp\_ir_sf_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>Microsoft</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value>Microsoft</Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>C:\Program Files (x86)\Common Files\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%LaunchUserApplicationDataFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming</Value>
</Var>
<Var>
<Name>%LaunchUserDesktopFolder%</Name>
<Value>C:\Users\R_D\Desktop</Value>
</Var>
<Var>
<Name>%LaunchUserMyDocumentsFolder%</Name>
<Value>C:\Users\R_D\Documents</Value>
</Var>
<Var>
<Name>%LaunchUserStartProgramsFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%LaunchUserStartFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%LaunchUserStartupFolder%</Name>
<Value>C:\Users\R_D\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%LaunchUserMyMusicFolder%</Name>
<Value>C:\Users\R_D\Music</Value>
</Var>
<Var>
<Name>%LaunchUserMyPicturesFolder%</Name>
<Value>C:\Users\R_D\Pictures</Value>
</Var>
<Var>
<Name>%LaunchUserMyVideosFolder%</Name>
<Value>C:\Users\R_D\Videos</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\Users\R_D\Desktop\soft AHD\General_CMS_V3.0.9.21.T.20140303.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\Users\R_D\Desktop\soft AHD</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>174.46 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>49.4 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
